ga:
  activemodel:
    attributes:
      close_meeting:
        audio_url: URL Fuaime
        closing_report: Miontuairiscí
        video_url: URL Físeáin
      meeting:
        address: Seoladh
        decidim_category_id: Catagóir
        decidim_scope_id: Scóip
        id: ID
        location: Suíomh
        title: Teideal
        type_of_meeting: Cineál
    models:
      decidim/meetings/create_meeting_event: Cruinniú
  decidim:
    admin:
      filters:
        meetings:
          closed_at_present:
            label: Staid
            values:
              'false': Oscail
              'true': Dúnta
          is_upcoming_true:
            label: Dáta
            values:
              'false': Roimhe
              'true': Le teacht
      meeting_copies:
        new:
          copy: Cóipeáil
    components:
      meetings:
        actions:
          comment: Tabhair Trácht
          join: Téigh leis
        name: Cruinnithe
    meetings:
      actions:
        agenda: Clár
        attachment_collections: Fillteáin
        attachments: Ceangaltáin
        close: Dún
        edit: Eagar
        preview: Réamhamharc
        title: Gníomhartha
      admin:
        agenda:
          agenda_item:
            down: Ísligh
            remove: Bain as
            up: Ardaigh
          agenda_item_child:
            down: Ísligh
            remove: Bain as
            up: Ardaigh
          edit:
            update: Nuashonraigh
          form:
            end_date: Dáta deiridh
          new:
            create: Cruthaigh
        exports:
          answers: Freagraí
          meeting_comments: Tráchtanna
          meetings: Cruinnithe
        invites:
          form:
            invite: Tabhair Cuireadh
          index:
            invites: Cuirí
        meeting_closes:
          edit:
            close: Dún
        meetings:
          edit:
            update: Nuashonraigh
          index:
            title: Cruinnithe
          new:
            create: Cruthaigh
          service:
            down: Síos
            remove: Bain as
            service: Seirbhís
            title: Teideal
            up: Thuas
          services:
            services: Seirbhísí
        registrations:
          edit:
            save: Sábháil
          form:
            invites: Cuirí
      directory:
        meetings:
          index:
            meetings: Cruinnithe
      layouts:
        live_event:
          close: dún
      meeting_closes:
        edit:
          back: Ar Ais
      meetings:
        edit:
          back: Ar Ais
          update: Nuashonraigh
        filters:
          all: Uile
          category: Catagóir
          date: Dáta
          date_values:
            all: Uile
            past: Roimhe
            upcoming: Le teacht
          origin: Bunús
          origin_values:
            all: Uile
            official: Oifigiúil
          search: Cuardaigh
          type: Cineál
          type_values:
            all: Uile
            online: Ar líne
        new:
          back: Ar Ais
          create: Cruthaigh
        registration_confirm:
          cancel: Cealaigh
          confirm: Deimhnigh
      models:
        invite:
          fields:
            email: Seoladh ríomhphoist
            name: Ainm
            sent_at: Seolta ag
            status: Stádas
          status:
            sent: Seolta
        meeting:
          fields:
            closed: Dúnta
            end_time: Dáta deiridh
            map: Léarscáil
            title: Teideal
      polls:
        questions:
          index_admin:
            question: Ceist
            results: Torthaí
            send: Seol
            sent: Seolta
          published_question:
            question: Ceist
      type_of_meeting:
        online: Ar líne
    metrics:
      meetings:
        object: cruinnithe
        title: Cruinnithe
    statistics:
      meetings_count: Cruinnithe
